Frage von Miauk, 21

kennt sich wer mit minecraft 1.9 plugins aus der mir helfen kann mit skype oder ts?

Antwort
von derFabi95, 17

Was genau brauchst du denn? Spigot oder Craftbukkit?

Kommentar von Miauk ,

bukkit

Kommentar von derFabi95 ,

wie gesagt - was brauchst du denn?

Kommentar von MBgamer ,

ob Spigot oder Bukkit spielt keine Rolle.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten